cl_classes {clue} | R Documentation

## Cluster Classes

### Description

Extract the classes in a partition or hierarchy.

### Usage

    cl_classes(x)

### Arguments

`x` | an R object representing a partition or hierarchy of objects.

### Details

For partitions, the classes are the equivalence classes (“clusters”) of the partition; for soft partitions, the classes of the nearest hard partition are used.

For hierarchies represented by trees, the classes are the sets of objects corresponding to (joined at or split by) the nodes of the tree.

### Value

A list inheriting from `"cl_classes_of_objects"` of vectors indicating the classes.

[Package clue version 0.3-57 Index]